/* Cookiebot mobile */
@media (max-width: 959px) {
  .privacyButton.desktop.left {
    left: 20px !important;
  }
  .privacyButton.desktop {
    bottom: 20px !important;
  }
  .privacyButton {
    --button-size: 40px !important;
  } 
}

/* WhatsApp */
.tm-whatsapp-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 46px!important;
    height: 46px!important;
    text-align: center;
    border-radius: calc(100vh / 2);
    background: #1bd741;
    color: #fff;
    padding: 0;
}
.tm-whatsapp {
    color: #fff;
}
.tm-whatsapp:hover {
    color: rgba(255,255,255,.8);
}

/* Tripadvisor bottom logo */
#CDSWIDCOE {
  max-width:70px !important;
}
/* Petit futé bottom logo */
#fileContent_1075263 > a > div {
  width: 80px !important;
  height: 128px !important;
}